<?php
QUnit_Global::includeClass('QUnit_UI_TemplatePage');

class Affiliate_Affiliates_Views_Bindingcust extends QUnit_UI_TemplatePage
{
	var $blBinding;

    function Affiliate_Affiliates_Views_Bindingcust() {
        $this->blBinding =& QUnit_Global::newObj('Affiliate_Merchants_Bl_Binding');

        $this->navigationAddURL(L_G_HOME,'index.php?md=home');
        $this->navigationAddURL(L_G_REPORTS,'index.php?md=Affiliate_Affiliates_Views_AffReports');
        $this->navigationAddURL(L_G_BINDCUST_LISTS,'');
    }


    function process()
    {
        $this->assign('bindEnable', $this->blBinding->isEnable());
        $this->assign('bindData', $this->blBinding->getBindList($GLOBALS['Auth']->getUserID()));
        $this->addContent('bindcust');
    }

    //------------------------------------------------------------------------
}
?>
